Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.service
Interface IReadCommand

All Known Implementing Classes:
  RangeSliceCommand, ReadCommand, RetriedSliceFromReadCommand, SliceByNamesReadCommand, SliceFromReadCommand

    public interface IReadCommand

Method Summary
`java.lang.String` | `getKeyspace()`

Method Detail

### getKeyspace

    java.lang.String getKeyspace()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation